# Fast Arbalest

## Reduce the reload time of the Arbalest (and other crossbows)

Can't stand waiting for the Arbalest to reload? Fast Arbalest allows you to change the reload time. Includes an option to reduce the damage proportionally to keep the DPS balanced.

## New

- 0.1.3 Updated for Hildir's Request

## Configuration

### General

- **Reload Rate**: Percentage of 'normal' time to reload the Arbalest, from 10 to 100, e.g. 50 is 50% of the reload time of the 'regular' Arbalest.
- **Proportional Damage**: Reduces damage proportionally to the Reload Rate to maintain DPS, e.g. a 50% reload time results in 50% of full damage.

Both settings can be controlled by the server if Fast Arbalest is installed there.

### Utility

- ***LogLevel***: Controls the level of information in the log.

### In-game reconfiguration

You can use Configuration Manager (or similar) mod to change the configuration without exiting the game. You can force a configuration update from the chat window (press Enter) then type:

	/fastarbalest config

### Compatibility issues & defects

- If you find a compatibility issue you can post it on NexusMods. Be sure to include the mod name and version you think may be incompatible.
- If you have a bug please report it on NexusMods. If you do post a bug report, please make sure to include the following:
    - Your version of this mod
    - What you were doing, or attempting to do when it happened
    - If it's repeatable - i.e., can you duplicate it?
    - The exact behavior you observed (or didn't observe)
    - If possible, post a capture of the log file with errors (errors always begin with this mod's name) on Discord

### Notes

All config settings are server authoritative except those in ***bold italics***

You can find all Neobotics released mods on: 
- Thunderstore: https://tinyurl.com/NeoboticsOnThunderstore 
- Nexus Mods: https://tinyurl.com/NeoboticsOnNexus

Your comments and feedback are always welcome. Post on NexusMods or Discord: https://tinyurl.com/NeoboticsOnDiscord